﻿/***************************/
/*      Slide out menu     */

ul.nav-dropdown-panel {
    list-style: none;
    margin: 0;
    padding: 0;
}

.menu > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
}

ul.nav-dropdown-panel > li > a {
    font-size: 16px;
}

/***************************/